View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000849Ecere SDKecerepublic2013-04-24 13:472013-08-08 00:05
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000849: SavingDataBox default size
DescriptionSavingDataBox default size
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000956)
jerome (administrator)
2013-08-08 00:05

Fixed by https://github.com/ecere/ecere-sdk/commit/fccbd35cde397a886993b431dd0a2b966e33ca52 [^]

- Issue History
Date Modified Username Field Change
2013-04-24 13:47 redj New Issue
2013-04-24 19:57 jerome Priority normal => immediate
2013-08-07 03:06 jerome Assigned To => jerome
2013-08-07 03:06 jerome Status new => assigned
2013-08-07 03:06 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 00:05 jerome Status assigned => closed
2013-08-08 00:05 jerome Note Added: 0000956
2013-08-08 00:05 jerome Resolution open => fixed
2013-08-08 00:05 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker